@charset "utf-8";
/* CSS Document */


/******************************************************************************
 * RESET
*******************************************************************************/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
	list-style:none;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

* { -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: 100%; }

img {
  vertical-align: bottom;
}


/******************************************************************************
 * CLEARFIX
*******************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/******************************************************************************
 * TEXT
*******************************************************************************/
.left { text-align: left !important; }
.center { text-align: center !important; }
.right { text-align: right !important; }
.ls1 { letter-spacing: 1px; }
.vtop { vertical-align: top; }
.vmiddle { vertical-align: middle; }

/******************************************************************************
 * FONT
*******************************************************************************/
.font10 { font-size: 10px; }
.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font15 { font-size: 15px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.font20 { font-size: 20px; }
.font24 { font-size: 24px; }
.font27 { font-size: 27px; }
.font32 { font-size: 32px; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }  

/******************************************************************************
 * COLOR
*******************************************************************************/
.red { color: #dd0000; }
.redpink { color: #FF55BD; }
.pink { color: #ff3399; }
.blue { color: #0c9bff; }
.green { color: #21889E; }
.white { color: #ffffff; }
.orange { color: #ff6633; }
.gold { color: #D0A31A; }
.gray { color: #CCCCCC; }

/******************************************************************************
 * LINK COLOR
*******************************************************************************/

a { outline:none;} 
a:link { color: inherit; text-decoration: none; }
a:visited { color: inherit; text-decoration: none; }
a:active { color: inherit; text-decoration: none; }
a:hover { color: inherit; text-decoration: none; }

a.black:link { color: #000; text-decoration: none; }
a.black:visited { color: #000; text-decoration: none; }
a.black:active { color: #999; text-decoration: none; }
a.black:hover { color: #999; text-decoration: underline; }

a.white:link { color: #FFF; text-decoration: none; }
a.white:visited { color: #FFF; text-decoration: none; }
a.white:active { color: #FF55BD; text-decoration: none; }
a.white:hover { color: #FF55BD; text-decoration: underline; }

a.redpink:link { color: #FF55BD; text-decoration: none; }
a.redpink:visited { color: #FF55BD; text-decoration: none; }
a.redpink:active { color: #FF55BD; text-decoration: none; }
a.redpink:hover { color: #FF55BD; text-decoration: underline; }

/******************************************************************************
 * WORDBREAK
*******************************************************************************/
.breakword { word-wrap: break-word; }

/******************************************************************************
 * display
*******************************************************************************/
.block { display: block; }
.inline { display: inline; }
.inlineblock { display: inline-block; }
.displaynone { display: none; }

/******************************************************************************
 * float
*******************************************************************************/
.floatl { float: left; }
.floatr { float: right; }
.clear { clear: both; }

/******************************************************************************
 * alpha
*******************************************************************************/
.alpha25 { filter: alpha(opacity=25); -moz-opacity: 0.25; opacity: 0.25; }
.alpha50 { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
.alpha60 { filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
.alpha80 { filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

/******************************************************************************
 * cursor
*******************************************************************************/
.pointer { cursor: pointer; }

/******************************************************************************
 * MARGIN
*******************************************************************************/
.m0 { margin: 0px !important; }
.m5 { margin: 5px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
.m35 { margin: 35px !important; }
.m40 { margin: 40px !important; }
.m45 { margin: 45px !important; }
.m50 { margin: 50px !important; }
.m55 { margin: 55px !important; }
.m60 { margin: 60px !important; }
.m65 { margin: 65px !important; }
.m70 { margin: 70px !important; }
.m75 { margin: 75px !important; }
.m80 { margin: 80px !important; }
.m85 { margin: 85px !important; }
.m90 { margin: 90px !important; }
.m95 { margin: 95px !important; }
.m100 { margin: 100px !important; }
.mt0 { margin-top: 0px !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }
.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml0 { margin-left: 0px !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }
.mr0 { margin-right: 0px !important; }
.mr5 { margin-right: 5px !important; }
.mr8 { margin-right: 8px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

/******************************************************************************
 * PADDING
*******************************************************************************/
.p0 { padding: 0px !important; }
.p5 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }
.p35 { padding: 35px !important; }
.p40 { padding: 40px !important; }
.p45 { padding: 45px !important; }
.p50 { padding: 50px !important; }
.p55 { padding: 55px !important; }
.p60 { padding: 60px !important; }
.p65 { padding: 65px !important; }
.p70 { padding: 70px !important; }
.p75 { padding: 75px !important; }
.p80 { padding: 80px !important; }
.p85 { padding: 85px !important; }
.p90 { padding: 90px !important; }
.p95 { padding: 95px !important; }
.p100 { padding: 100px !important; }
.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }
.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }
.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }
.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }



/******************************************************************************
 * SPACE
*******************************************************************************/
.space2   { height:2px; }
.space3   { height:3px; }
.space4   { height:4px; }
.space5   { height:5px; }
.space6   { height:6px; }
.space7   { height:7px; }
.space8   { height:8px; }
.space10  { height:10px; }
.space12  { height:12px; }
.space13  { height:13px; }
.space14  { height:14px; }
.space15  { height:15px; }
.space16  { height:16px; }
.space17  { height:17px; }
.space18  { height:18px; }
.space20  { height:20px; }
.space25  { height:25px; }
.space28  { height:28px; }
.space30  { height:30px; }
.space35  { height:35px; }
.space40  { height:40px; }
.space45  { height:45px; }
.space50  { height:50px; }
.space60  { height:60px; }
.space70  { height:70px; }
.space80  { height:80px; }
.space90  { height:90px; }
.space100  { height:100px; }


.space2 , .space3 , .space4 , .space5 , .space6 , .space7 , .space8 , .space10 ,
.space12 , .space13 , .space14 , .space15 , .space16 , .space18 , .space20 ,
.space25 , .space28 , .space30 , .space35 , .space40 , .space45 , .space50 ,
.space60 , .space70 , .space80 , .space90 , .space100
{
	line-height:0;
	font-size:0;
	clear:both;
	display:block;
}